arb-dir: lib/l10n
template-arb-file: ps_en.arb    
output-dir: lib/generated/i18n
output-localization-file: ps_localizations.dart
output-class: PSLocalizations 
untranslated-messages-file: untranslated.txt
